@media only screen and (max-width: 2200px) {
    .contact_btn {
        height: 60px;
    }

    .language {
        height: 60px;
    }

    .language .language_list .locale {
        height: 60px;
    }

    .header_main .menu {
        height: 60px;
    }

    .header_main .call {
        height: 60px;
    }

    .header_main .menu p {
        height: 25px;
    }

    .header_main .menu i {
        height: 3px;
    }

    .header_main .menu.active i:nth-child(1) {
        transform: rotateY(180deg) rotateZ(45deg) translate(0, 16px);
        margin-right: 23px;
        width: 24px;
    }

    .header_main .menu.active i:nth-child(3) {
        transform: rotateY(180deg) rotateZ(-45deg) translate(0, -15px);
        margin-right: 24px;
        width: 23px;
    }

    .header_main .header_main_top .container {
        height: 100px;
    }
}


@media only screen and (max-width: 1920px) {
    .contact_btn {
        height: 40px;
    }

    .language {
        height: 40px;
    }

    .language .language_list .locale {
        height: 40px;
    }

    .header_main .menu {
        height: 40px;
    }

    .header_main .call {
        height: 40px;
    }

    .header_main .menu p {
        height: 19px;
    }

    .header_main .menu i {
        height: 3px;
    }

    .header_main .menu.active i:nth-child(1) {
        transform: rotateY(180deg) rotateZ(45deg) translate(0, 12px);
        margin-right: 16px;
        width: 24px;
    }

    .header_main .menu.active i:nth-child(3) {
        transform: rotateY(180deg) rotateZ(-45deg) translate(0, -10px);
        margin-right: 15px;
        width: 23px;
    }

    .header_main .header_main_top .container {
        height: 80px;
    }
}

@media only screen and (max-width: 1350px) {
    .contact_btn {
        height: 60px;
    }

    .language {
        height: 60px;
    }

    .language .language_list .locale {
        height: 60px;
    }

    .header_main .menu {
        height: 60px;
    }

    .header_main .call {
        height: 60px;
    }
}

.language .language_list .locale {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: initial;
}